[EventList]
Title = "Область неподтвержденных сообщений"
ColWidth0 = 30
ColWidth1 = 150
ColWidth2 = 200
ColWidth3 = 550
ColWidth4 = 550

[TagList]
Title = "Область списка регистров ТАБЛИЦА"
ColWidth0 = 100
ColWidth1 = 680
ColWidth2 = 500
ColWidth3 = 200
ColWidth4 = 1

[LogList]
Title = "Область списка сообщений ПРОТОКОЛ"
ColWidth0 = 60
ColWidth1 = 150
ColWidth2 = 200
ColWidth3 = 550
ColWidth4 = 520